.main-frame {
	max-width:1440px;
	margin:0px auto;
}

.notif-img img {
	width: 40px !important;
	height: 40px !important;
	border-radius: 10% !important;
}
.rank-img img {
	width: 40px !important;
	height: 40px !important;
}
.notification-reference {
	margin-bottom: 0px;
}
dt {
	font-weight: unset;
}
dl.bg-primary > dt > .list-inner > a,
dl.bg-primary > dd > a,
th,
th > span > a,
th > span > a:hover,
th > a,
th > a:hover {
	color: #f8f9fa;
}
body dl.bg-primary > dt > .list-inner > a,
body dl.bg-primary > dd > a,
body th,
body th > span > a,
body th > span > a:hover,
body th > a,
body th > a:hover {
	color: #ffffff !important;
}
dl.row-item.bg-primary > dt {
	padding-left: 0.5rem;
}
.text-first-capitalize:first-letter {
	text-transform: uppercase;
}
/*		dl.row-item > dd.colon-mark,
th.colon-mark,
td.colon-mark {
	padding-right: 0.5rem !important;
}*/
.display_pagination {
/*	position:absolute;
	bottom:0px;
	right:420px;*/
	margin-right:-5px;
	cursor:pointer;
}
.fixed-button {
	z-index: 1001;
	position: fixed;
	bottom: -50px;
	right: 30px;
	box-shadow: 0 15px 50px rgba(0, 0, 0, 0.35);
	opacity: 0;
	transition: all 0.5s ease;
}
.fixed-button > a {
	color: #ffffff !important;
}
.fixed-button.active {
	bottom: 50px;
	opacity: 1;
}
/*.post-buttons {
	transition: all .5s ease-out;
}*/
select#sk,
select#st,
select#sd,
dd > select {
	font-size: 14px;
	border-color: ￼#ebedf2;
	padding: .6rem 1rem;
	height: inherit !important;
	&:focus {
		border-color: ￼#3e93ff;
	}
}
select#sk,
select#st,
select#sd,
dd > select {
/* 			display: block; */
/*     width: 100%; */
	height: calc(2.25rem + 2px);
	padding: .375rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
/* 			border-radius: .25rem; */
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

body[data-background-color="dark"] select#sk,
body[data-background-color="dark"] select#st,
body[data-background-color="dark"] select#sd,
body[data-background-color="dark"] dd > select
{
	background-color: #1a2035;
	color: #b9babf !important;
	border-color: #2f374b;
}

/*		div.forabg,
div.forumbg {
	background-color:#ffffff;
}*/
a.sitename-link:hover,
a.sitename-link:focus,
a.sitename-link:active {
	text-decoration:none !important;
	color:#ffffff;
}
body[data-background-color="dark"] a.sitename-link:hover,
body[data-background-color="dark"] a.sitename-link:focus,
body[data-background-color="dark"] a.sitename-link:active {
	text-decoration:none !important;
	color:#1269DB;
}
body[data-link-color="dark3"]:not([data-background-color="dark"]) a.sitename-link:hover,
body[data-link-color="dark3"]:not([data-background-color="dark"]) a.sitename-link:focus,
body[data-link-color="dark3"]:not([data-background-color="dark"]) a.sitename-link:active {
	text-decoration:none !important;
	color:#333333 !important;
}
/*a.sitename-link:hover {
	text-decoration:none;
	color:￼#444444;
}
a:hover,
a:focus,
a:active {
	color:￼#4E6EE3;
}*/

span.page-jump-form {
	font-size: 0.8rem;
}
div.search-box {
	padding-right: 0.1rem;
}
div.page-action-box {
	position: absolute;
	right: 10px;
	top: -12px;
	border-radius: 10px;
/* 			background-color: #ffffff; */
/* 			border: 1px solid #f8f9fa; */
	padding: 3px;
}

.main-panel-quick-sidebar-open {
	padding-right: 260px;
}
.main-panel-sidebar-minimized {
	padding-right: 75px;
}
/*.navbar-header-shrink {
	padding-right: 300px;
}*/
.footer-quick-sidebar-sticked {
/* 			padding-right: 300px; */
	z-index: 999;
}
.quick-sidebar-sticked {
	top: 62px;
	z-index: 998;
	padding-bottom: 126px;
}
.quick-sidebar-floated {
	top: 0;
	z-index: 1101;
	padding-bottom: 0;
}
.footer-quick-sidebar-closed {
	z-index: 1;
}
.footer-sticked {
	position:fixed;
	bottom:0px;
	right:0px;
}
.footer-sticked-sidebar-open:not(.jumpbox-opened) {
	padding-left:250px;
}
.footer-sticked-sidebar-minimized {
	padding-left:75px !important;
}
.footer-sticked-full-width {
	padding-left:0px !important;
}
.footer-usermenu-top-sidebar-minimized {
	left:-75px;
	right:0;
	width:auto;
}
.footer-usermenu-top {
	left:-250px;
	right:0;
	width:auto;
}
.main-frame-footer-sticked {
	padding-bottom:160px;
}
.debug-output-footer-sticked {
	padding-bottom:70px;
}

.avatar-img-xxs > img {
	width: 1.15rem;
	height: 1.15rem;
	margin-bottom: 5px;
}
.avatar-xxs {
	width: 1.15rem;
	height: 1.15rem;
}
.avatar-xxs .border {
	border-width: 2px !important;
	}
.avatar-xxs .rounded {
	border-radius: 4px !important;
}
.avatar-xxs .avatar-title {
	font-size: 12px;
}
.avatar-xxs.avatar-online::before,
.avatar-xxs.avatar-offline::before,
.avatar-xxs.avatar-away::before {
	border-width: 1px;
}

div.subforums-wrapper {
	border-left: solid 2px #DDD;
	margin-left: 0.25em;
	margin-top:2px;
/*	position:relative;
	left:-23px;*/
}
ul.topiclist li.row dt a.subforum {
	display: table-row;
		position: relative;
/* 	display: block; */
/* 	padding-left: 1.25em; */
	overflow: hidden;
	text-overflow: ellipsis;
}
dt a.subforum > span {
	padding-left: 1.05em
}
ul.topiclist li.row dt a.subforum.read:before,
ul.topiclist li.row dt a.subforum.unread:before {
	position: absolute;
	top: 0.65em;
	left: 0;
	border-top: 2px solid #DDD;
	content: ' ';
	width: 0.9em;
	text-align: center;
	display: inline-block;
}

body[data-background-color="dark"] div.subforums-wrapper {
	border-left: solid 2px rgba(181, 181, 181, 0.1);
}
body[data-background-color="dark"] ul.topiclist li.row dt a.subforum.read:before,
body[data-background-color="dark"] ul.topiclist li.row dt a.subforum.unread:before {
	border-top: 2px solid rgba(181, 181, 181, 0.1);
}
/*li.nav-item,
li[id^="sidebar-f"] {
	scroll-margin-top: 65px;
}*/
/*		.quick-action-item:has(> div:empty) {
	display:none;
}*/

.wrapper .site_logo > img {
	max-width:160px;
	max-height:35px;
}
.mark_read {
	position: relative;
	bottom: 20px;
	float: right;
}
.notification-title,
.notification-reference,
.notification-forum,
.notification-reason {
	line-height:1.5;
}
.wrapper.sidebar_minimize:not(.sidebar_minimize_hover) .site_logo > img {
	display:none;
}

/*.dropdown-menu {
	font-size:unset;
}*/
.card-body > .content {
	color: #444444;
}
body[data-background-color="dark"] .card-body > .content {
	color:rgba(169, 175, 187, 0.9) !important;
}
div[id^="p"] {
	scroll-margin-top: 65px;
}
.text-black-25 {
	color:rgba(0,0,0,.25) !important;
}
.sidebar[data-background-color="dark"] .text-black-25,
.sidebar[data-background-color="dark2"] .text-black-25 {
	color:#8d9498 !important;
}

.jumpbox-toggler {
	padding: .25rem .75rem;
	font-size: 1.25rem;
	line-height: 1;
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: .25rem;
}

.atlantisui_post_buttons {
	display:none;
}
.post:hover .atlantisui_post_buttons {
	display:flex;
}

@media screen and (max-width: 1300px) {
	.quick-sidebar-sticked {
		display:none !important;
	}
	.main-panel-quick-sidebar-open {
		padding-right: 0px;
	}
	.stick-quick-sidebar {
		display:none;
	}
	.main-panel.main-panel-usermenu-top:not(.main-panel-jumpbox) {
		width:100%;
	}
	.footer-usermenu-top-sidebar-minimized {
		left:0px;
	}
}

@media screen and (min-width: 1300px) {
	.quick-sidebar:not(.quick-sidebar-sticked) .stick-quick-sidebar {
		display:block !important;
	}
}
@media screen and (min-width: 500px) {
	div.action-bar.bar-bottom > div.pagination,
	div.action-bar.bar-bottom > div.button-box,
	div.action-bar.bar-top > div.pagination,
	div.action-bar.bar-top > div.button-box,
	div.action-bar.bar-top > div.member-search,
	div.action-bar.bar-top > div.search-box {
		line-height: 56px;
	}

}
@media screen and (max-width: 991px) {
	.footer-sticked-sidebar-minimized,
	.footer-sticked-sidebar-open {
		padding-left: 0px !important;
		position:fixed;

	}
	.footer-usermenu-top {
		left:0px;
	}
	.main-panel-sidebar-minimized {
		padding-right:0px;
	}
	.wrapper .site_logo > img {
		display:none;
	}
	.sidebar {
		margin-top:0px !important;
	}
}

@media screen and (max-width: 700px) {
	td.info div {
		display:inline;
		float:left;
	}
	div.pagination > ul.pagination {
		display:unset !important;
	}
	div.pagination > ul.pagination > li.page-item {
		float:left;
	}
}